@charset "utf-8";

body,td,input,select,textarea {font-size:9pt;}
html,body{
height: 100%; line-height:150%;
}

body {background: #D6DCE2 url(../common/bg_sha.gif) ;
padding: 0px; margin: 0px;
font-size:12px; color:#535353;
}

hr { margin: 10px auto }

img { border:none;}

a:link		{ color: #EB6100;}
a:visited	{color: #EB6100;}
a:active	{color: #FF0000;text-decoration: none;}
a:hover		{ color: #DD281F; text-decoration: none;}

TD{
 word-break: break-all;
 letter-spacing:1px;
}


/* header */

#bg_top { background: #D6DCE2 url(../common/bg_top.gif) repeat-x top;
height:138px}

#head { width:868px; height:138px;
background: #D6DCE2 url(../common/bg_head.gif) no-repeat top;
margin:0 auto; text-align:center}

#e-learning { float:left; padding:10px 0 10px 25px;}
#logo { float:right; padding:20px 25px 0 0;}

#blueline { background:url(../common/bg_blueline.gif) no-repeat center;
color:#FFFFFF; margin:auto}

#blueline_w { background:url(../common/bg_blueline_w.gif) no-repeat center;
color:#FFFFFF; margin:auto}

/* 20090721 Kyoei Start */
#middle { width:868px; height:350px;
background: #D6DCE2 url(../common/bg_main.gif) repeat-y;
margin:0 auto; text-align:center}

#middle_w { width:868px; height:350px;
background: #D6DCE2 url(../common/bg_main_w.gif) repeat-y;
margin:0 auto; text-align:center}
/* 20090721 Kyoei End */


/* layout */

#wrapper { width:868px;
background: url(../common/bg_main.gif) repeat-y;
margin: auto;
}

#left {float:left; width:190px; height:100%;
margin:15px 5px 0 5px; text-align:center;}

#right { float:right; width:620px;
margin:15px 0px 30px 0px}

#footer { width:810px;
background-color:#EDEDED; text-align:right;
padding:5px 20px 30px; margin:0 auto}


/*  */

.clear { clear : both; font : 0/0 sans-serif;}

.block { padding-top:20px;}

.tit_line { border-bottom:#FDC087 1px solid;
padding-bottom:3px;}

.dot { border-bottom:#999999 1px dotted;
padding:10px 0 5px}

.f_right { float:right; margin:5px}

/* text */

.txt_11,.copyright { font-size:11px;}
.txt_13,.tit_line { font-size:13px}
.txt_14,.kougi { font-size:14px;}
.txt_b,.kougi { font-weight:bold;}

/* 20090721 Kyoei Start */
.txt_p,.tpass { font-size:20px;}
.txt_b,.tpass { font-weight:bold;}
.txt_p,.tpass2 { font-size:16px;}
.txt_p,.tpass3 { font-size:16px;}
.txt_b,.tpass3 { font-weight:bold;}

.table{ border-style:solid;border-color:blue;border-width:1px;width:700px;}
.textbox { border:2px;width:300px;}
.textboxColoRred {border-color:red;background-color:#FFDAB9;}
.textboxColorBlue{border-color:blue;background-color:#87CEFA;}

.txt1 {ime-mode: inactive;}
.txt1N {ime-mode: active;}

/* 20090721 Kyoei End */


#menumin{
	display:none;
}

a.menubutton {
	height:30px;
	background-color: #F9F9F9;
	vertical-align: middle;
	text-decoration: none;
	border:4px outset;
	padding: 2px 30px 2px 30px;
}
a:hover.menubutton{
	background-color: #CDD0D5;
	vertical-align: middle;
	text-decoration: none;
	border:4px outset;
	padding: 2px 30px 2px 30px;
 }

a.menuselectbutton{
	height:30px;
	background-color: #CDD0D5;
	vertical-align: middle;
	color: #fff;
	text-decoration: none;
	border:4px outset;
	padding: 2px 30px 2px 30px;
}

ul.menu a {
	display: table-cell;
	width:500px;
	font-size:14px;
	color: #59728D;
}
ul.menu a:hover {
	background-color: #CDD0D5;
	color: #fff;
}

li{
	list-style-type: none;
}

